/*
Master
*/

#order-modern {
	margin: 0;
	padding: 0;
	float: left;
	width: 100%;
}
#order-modern .title-bar {
	margin: 0 0 25px 0;
	text-align: center;
}
#order-modern .title-bar h1 {
	margin: 0;
	padding: 0;
}
#order-modern select {
	border: 1px solid #ccc;
	padding: 1px;
	width:50%;
}
#order-modern .clear {
	clear: both;
}
#order-modern #configcontainer, #order-modern #configcontainer2 {
	display: none;
}
#order-modern .loading {
	display: none;
	width: 220px;
	padding-top: 10px;
	margin-left: auto;
	margin-right: auto;
	clear: both;
}
#order-modern #cartLoader i {
	font-size: 1.6em;
}
#order-modern .errorbox {
	display: none;
	margin: 15px 0;
	padding: 15px 20px;
	background-color: #FBEEEB;
	border: 1px dashed #cc0000;
	font-weight: bold;
	color: #cc0000;
	text-align: center;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-o-border-radius: 6px;
	border-radius: 6px;
}
#order-modern .errorbox p {
	margin: 0;
	padding: 0;
	font-weight: bold;
	text-align: left;
}
#order-modern .errorbox li {
	font-weight: normal;
	text-align: left;
	color: #000;
}
#order-modern .textgreen {
	color: #779500;
}
#order-modern .textred {
	color: #cc0000;
}
#order-modern table tr td {
	padding: 2px 3px;
}
/*
Product Categories
*/

#order-modern .choosecat {
	margin:-75px 0 0 0;
	float:right;
}
#order-modern .choosecat.open button.btn.dropdown-toggle{
	background-color:#20a3d7;
	border-color:#20a3d7;
	color:#fff;
	border-radius:4px 4px 0 0;
}
#order-modern .choosecat.open .dropdown-menu{
	background-color:#000;
	border-radius:0 0 4px 4px;
	min-width:200px;
	margin:0px;
	border:none;
	}
#order-modern .choosecat.open .dropdown-menu > li > a{
	color:#fff;
}
#order-modern .choosecat.open .dropdown-menu > li > a:hover{
	background:#ffba0f;
	color:#fff;
}
#order-modern .currencychooser {
	margin: 10px 30px;
	padding: 0;
	text-align: right;
}
/*
Product Listing
*/

#order-modern .product {
	margin: 15px 0;
	padding: 15px;
	background-color: #fff;
	border: 1px solid #ccc;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
}
#order-modern .product:hover {
	background-color: #E6EDFF;
	cursor: pointer;
	cursor: hand;
}
#order-modern .product .pricing {
	float: right;
	text-align: right;
	font-family: Lucida Sans Unicode, Lucida Grande, sans-serif;
	font-size: 18px;
	line-height: 20px;
}
#order-modern .product .name {
	font-family: Lucida Sans Unicode, Lucida Grande, sans-serif;
	font-weight: normal;
	font-size: 20px;
	margin-bottom: 10px;
}
#order-modern .product .prodfeature {
	float: left;
	margin: 5px 5px 0 0;
	padding: 5px 10px 5px 10px;
	border: 1px solid #ccc;
	background-color: #fff;
	text-align: center;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	font-size: 20px;
	color: #ff6600;
}
#order-modern .product .prodfeature .feature {
	font-size: 13px;
	color: #666;
}
#order-modern .product .description {
	font-size: 0.9em;
	margin: 15px 30px 10px 20px;
}
/*
Domain Registrations
*/

#order-modern .domainreg {
	margin: 0 auto 15px auto;
	padding: 10px;
	width: 70%;
	background-color: #f6f6f6;
	border: 1px dashed #ccc;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 10px;
}
#order-modern .domainoptions {
	margin: 20px 0;
	padding: 0;
}
#order-modern .domainoptions .option {
	margin-bottom:9px;
	background-color:#ffffff;
}
#order-modern .domainoptions .option label {
	display: block;
	padding: 10px 10px 10px 30px;
}
#order-modern .domainoptions .optionselected {
	background-color: #fffbf3;
}
#order-modern .domainoptions .optionselected label{
	color:#20a3d7;
	font-size:16px;
}
#order-modern .domainreginput {
	margin: 0;
	padding: 0 10px 10px 10px;
}
#order-modern .domainreginput input, #order-modern .domainreginput select, #order-modern .domainregperiod select {
	font-size: 14px;
	padding: 3px;
}
#greyout {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #ccc;
	filter: alpha(opacity=60);
	-moz-opacity: 0.6;
	-khtml-opacity: 0.6;
	opacity: 0.6;
	z-index: 50000;
}
#domainpopupcontainer {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	text-align: center;
	padding: 150px 0 0 0;
	z-index: 50001;
}
#order-modern div.domainresults div {
	margin: 0;
	padding: 10px;
	background-color: #fff;
	border-radius: 0;
}
#domainresults {
	margin: 0 auto;
	padding: 15px;
	max-width: 800px;
	background-color: #fff;
	text-align: center;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 10px;
}
#order-modern .domainbox {
	background-color: #fff;
	width: 550px;
	padding: 15px;
}
#order-modern .domainavailable {
	background-color: #fff;
	color: #9AC003;
	font-size: 1.6em;
	font-weight: bold;
	text-align: center;
}
#order-modern .domainunavailable {
	color: #cc0000;
	font-size: 1.6em;
	font-weight: bold;
	text-align: center;
}
#order-modern .domaininvalid {
	color: #cc0000;
	font-size: 1.6em;
	font-weight: bold;
	text-align: center;
}
#order-modern .domainregperiod {
	text-align: center;
}
#order-modern div.domainsuggestions {
	font-weight: bold;
	padding: 10px 0;
}
#order-modern table.domainsuggestions {
	margin: 0 auto;
	width: 80%;
}
#order-modern table.domainsuggestions th {
	background-color: #1A4D80;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
	padding: 2px;
	line-height: 20px;
	color: #fff;
}
#order-modern table.domainsuggestions td {
	background-color: #FFF;
	text-align: center;
	border-bottom: 1px solid #EBEBEB;
	font-size: 11px;
	line-height: 25px;
}
#order-modern table.domainsuggestions td select {
	font-size: 11px;
}
#order-modern .domainconfig {
	margin: 0 0 30px 0;
	padding: 10px;
	border: 1px solid #ccc;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
}
/*
Product Config
*/

#order-modern .billingcycle {
	background: #fff;
	float: left;
	width: 100%;
}
#order-modern .serverconfig {
	background: #fff;
	float: left;
	width: 100%;
}
#order-modern .configoptions {
	background: #fff;
	float: left;
	width: 100%;
}
#order-modern .addons {
	background: #fff;
	float: left;
	width: 100%;
}
#order-modern .customfields {
	background: #fff;
	float: left;
	width: 100%;
}
/*
Config Tables
*/

#order-modern .configtable td {
	background-color: #fff;
	border-bottom: 1px solid #cfcfcf;
	border-top: 1px solid #f6f6f6;
	padding: 5px 10px;
	text-align: left;
}
#order-modern .configtable td.fieldlabel {
	width: 55px;
	text-align: left;
	border-right: 1px solid #ccc;
}
#order-modern .configtable td.radiofield {
	width: 55px;
	text-align: center;
	border-right: 1px solid #ccc;
}
#order-modern .configtable label {
	padding: 0px;
	color: #34393c;
}
#order-modern .configoplabel {
	color: #ff6600;
	font-weight: bold;
	text-align: center;
	font-size: 14px;
}
/*
Order Summary
*/

#order-modern .ordersummary {
	background: #fff;
	float: left;
	width: 100%;
}
#order-modern .ordersummarytbl, #order-modern .summary-total {
	width: 100%;
	background:#20a3d7;
	box-shadow:0 -1px 0 rgba(0,0,0,0.2) inset;
}
#order-modern .ordersummarytbl td, #order-modern .summary-total td {
	font-size:14px;
	color:#fff;
	padding:10px 20px;
}
#order-modern .summaryproduct {
	float: left;
	width: 100%;
	color: #34393c;
	font-size: 16px;
	border-bottom: 1px solid #cfcfcf;
}
#order-modern .summaryproduct span{
	display:block;
	padding: 12px 20px;
}
#order-modern .summry-table{
	width:100%;
}
#order-modern .summry-table td{
	padding:6px 20px;
	color:#34393c;
}
#order-modern .summary-total{
	background:#333;
}
#order-modern .summary-total td{
	color:#fff;
}
/*
Addons
*/

#order-modern .addoncontainer {
	margin: 0 auto 15px auto;
	padding: 10px;
	width: 90%;
	background-color: #f6f6f6;
	border: 1px dashed #ccc;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 10px;
}
#order-modern .addoncontainer .title {
	margin: 0;
	padding: 0;
	font-family: Lucida Sans Unicode, Lucida Grande, sans-serif;
	font-size: 16px;
}
#order-modern .addoncontainer .desc {
	margin: 0;
	padding: 0;
	padding: 10px;
	text-align: center;
	font-size: 11px;
}
#order-modern .addoncontainer .pricing {
	padding-bottom: 10px;
	text-align: center;
	font-weight: bold;
	color: #cc0000;
}
#order-modern .addoncontainer select {
	max-width: 50%;
}
/*
Domain Renewals
*/

#order-modern .regperiod {
	padding: 3px;
	border: 1px solid #ccc;
}
#order-modern table.renewals th {
	background-color: #efefef;
	font-weight: bold;
	text-align: center;
}
#order-modern table.renewals td {
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
}
/*
Shopping Cart
*/

#order-modern table.cart {
	width: 100%;
	border-collapse: separate;
	border-spacing: 1px;
}
#order-modern table.cart th {
	background-color: #20a3d7;
	font-weight: normal;
	text-align: left;
	padding:15px 20px;
	font-size:20px;
	line-height: 22px;
	color:#fff;
	box-shadow:0 -2px 0 rgba(0, 0, 0, 0.2) inset;
	border-radius:4px 4px 0 0;
}
#order-modern table.cart th.yellow-bg{
	background-color:#ffba0f;
}
#order-modern table.cart td {
	background-color: #fff;
	border-bottom: 1px solid #cfcfcf;
	padding:8px 20px;
	font-size:14px;
	color:#34393c;
	font-weight:normal;
}
#order-modern table.cart td.pakage-name{
	font-size:16px;
}
/*#order-modern table.cart tr.subtotal td {
	background-color: #F5F5F5;
	border-bottom: 1px solid #EBEBEB;
	padding: 4px;
}
#order-modern table.cart tr.subtotal:hover td {
	background-color: #F5F5F5;
}
#order-modern table.cart tr.promotion td {
	background-color: #FFFFDA;
	border-bottom: 1px solid #EBEBEB;
	padding: 4px;
}
#order-modern table.cart tr.promotion:hover td {
	background-color: #FFFFDA;
}
#order-modern table.cart tr.total td {
	background-color: #E7FFDA;
	color: #339100;
	border-bottom: 0;
	font-weight: normal;
	padding: 4px;
}
#order-modern table.cart tr.total:hover td {
	background-color: #E7FFDA;
}*/
#order-modern table.cart tr.recurring td {
	background-color: #333333;
	border:none;
	border-top:1px solid #fff;
	font-weight:bold;
	color:#fff;
}
#order-modern table.cart th, #order-modern table.datatable th a, #order-modern table.datatable th a:visited {
	color: #FFF;
	text-decoration: none;
}
#order-modern table.cart th a:hover {
	color: #FFF;
	text-decoration: underline;
}
#order-modern .cartedit {
	font-size:12px;
	color: #34393c;
}
#order-modern .cartremove {
	font-size:12px;
	color: #ffba0f;
}
#order-modern .cartbuttons {
	float: right;
	margin: 0;
	padding: 10px 0 0 0;
	width:30%;
}
#order-modern .cartbuttons .btn{
	padding:12px 20px;
	font-size:14px;
	width:47%;
	font-weight:normal;
	color:#fff;
}
#order-modern .signuptype {
	float: left;
	margin: 0 5px 0 0;
	padding: 4px 15px;
	background-color: #efefef;
	border: 1px solid #ccc;
	border-bottom: 0;
	color: #000;
	border-radius: 5px 5px 0 0;
}
#order-modern .signuptype:hover {
	cursor: hand;
	cursor: pointer;
}
#order-modern .signuptype.active {
	background-color: #fff;
	font-weight: bold;
}
#order-modern .signupfields {
	border: 1px solid #ccc;
	padding: 10px;
	margin: 0 0 20px 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
}
#order-modern .signupfields .configtable td.fieldlabel {
	width: 200px;
}
#order-modern .signupfields.padded {
	padding: 15px;
	text-align: center;
}
#order-modern .signupfields.hidden {
	display: none;
}
#order-modern .signupfields-existing {
	padding: 40px;
}
#order-modern .carttaxwarning {
	margin: 0 0 20px 0;
	color: #666;
	text-align: center;
}
#order-modern .cartwarningbox {
	margin: 20px 0 20px 0;
	padding: 7px;
	border-top: 4px solid #EBE8CD;
	border-bottom: 4px solid #EBE8CD;
	background-color: #F1EFDC;
	font-size: 0.9em;
	text-align: center;
	color: #000;
}
/*
Domain Registration
*/

#order-modern .domain-checker-fieldcontainer {
	margin: 0;
	padding: 10px 10px 5px 10px;
	background-color: #fff;
	border-radius:0}
#order-modern .domain-checker-fieldcontainer .row {
	margin-right: -2px;
	margin-left: -2px;
}
#order-modern .domain-checker-fieldcontainer .col-md-7 {
	padding-right: 2px !important;
	padding-left: 2px !important;
}
#order-modern .domain-checker-fieldcontainer .col-md-3 {
	padding-right: 2px !important;
	padding-left: 2px !important;
}
#order-modern .domain-checker-fieldcontainer .col-md-2 {
	padding-right: 2px !important;
	padding-left: 2px !important;
}
#order-modern .domain-checker-fieldcontainer input, #order-modern .domain-checker-fieldcontainer select, #order-modern .domain-checker-fieldcontainer button {
	margin-bottom: 5px;
}
.cart-style {
	padding-left: 0px;
}
.cart-style h3, .cart-summary-style h3 {
	margin: 0;
	float:left;
	width:100%;
	background: #20a3d7;
	padding: 15px 20px;
	color: #fff;
	box-shadow: 0 -2px 0 rgba(0,0,0,0.3) inset;
	border-radius: 4px 4px 0 0;
}
.cart-summary-style {
	padding-right: 0px;
}
.cart-summary-style h3 {
	background: #ffba0f;
}
.cart-summary-style h3 #cartLoader {
	position: absolute;
	right: 0px;
	top: 8px;
}
.btn-box{
	float:left;
	width:100%;
	margin:20px 0 0;
}
.btn-box .btn{
	padding:12px 20px;
	font-size:14px;
	width:48%;
	font-weight:normal;
	color:#fff;
}
.blank-td{
    background:none!important;
    border:none !important;
    box-shadow: none !important;
    padding: 0 !important;
}
.client-login-link{
	list-style:none;
	margin:0 0 34px;
	padding:0;
	float:left;
	width:100%;
	border-bottom:1px solid #ccc;
	text-align:center;
}
.client-login-link li{
	display:inline-block;
	*display:inline;
	vertical-align:top;
	color:#fff;
	font-size:16px;
	font-weight:normal;
	border-radius:4px 4px 0 0;
	padding:14px 30px;
	box-shadow:0 -2px 0 rgba(0,0,0,0.2) inset;
	background:#20a3d7;
	cursor:pointer;
	margin:0 2.5;
}
.client-login-link li.active{
	background:#ffba0f;
}
.signupfields .control-label, .signupfields label{
	color:#555;
	font-size:14px;
	line-height:20px;
	font-weight:300;
	float:left;
	width:26%;
	text-align:right;
}
.signupfields .form-control{
	float:right;
	width:70%;
	background:#f9f9f9;
	color:#333;
	font-size:14px;
	font-weight:300;
	border:1px solid #bdc3c7;
	box-shadow:2px 2px 2px rgba(0,0,0,0.10);
}
.signupfields .form-group{
	margin-bottom:10px;
	float:left;
	width:100%;
}
#signupfrm .form-control-feedback{
	top:44px !important;
}
.signupfields .progress, #inputNewPassword2{
	margin:10px 6% 10px 0;
	width:64%;
	height:35px;
	float:right;
}
#inputNewPassword2{
	margin:0 6% 0 0;
}
.help-block{
	float:left;
	width:100%;
	text-align:right;
}
#newPassword2 .form-control-feedback{
	top:0 !important;
}
.signupfields .alert-info{
    background-color: #ffba0f;
    border-color: #ffba0f;
    color: #fff;
    float: right;
    width: 70%;
	margin:0;
}
.signupfields .alert-info strong{
	font-size:18px;
}
.small-box{
	margin:0 0 30px;
	float:left;
	width:100%;
}
.small-box h4{
	color:#fff;
	margin:0px;
	background:#20a3d7;
	padding:12px 20px;
	line-height:26px;
	font-weight:normal;
	border-radius:4px 4px 0 0;
	box-shadow:0 -2px 0 rgba(0,0,0,0.2) inset;
}
.small-box h4.yellow-bg{
	background:#ffba0f;
}
.small-box h4.black-bg{
	background:#333;
	text-align:center;
}
.small-box-inner{
	float:left;
	width:100%;
	min-height:100px;
	background:#fff;
	padding:30px;
	border-bottom:1px solid #ccc;
}
.small-box .form-control{
	float:left;
	border-radius:4px !important;
	height:38px;
	width:95%;
}
.small-box textarea.form-control{
	height:150px;
	width:100%;
}
.small-box button[type="submit"]{
	background:#20a3d7;
	border-color:#20a3d7;
	box-shadow:0 -2px 0 rgba(0,0,0,0.2) inset;
	border-radius:4px !important;
	font-size:14px;
	padding:8px 18px;
}
.small-box button[type="submit"]:hover{
	background:#ffba0f;
	border-color:#ffba0f;
}
.small-box ul.list1{
	list-style:none;
	margin:0px;
	padding:0px;
	float:left;
	width:100%;
}
.small-box ul.list1 li{
	float:left;
	padding:4px 20px;
	border-right:1px solid #ccc;
}
.small-box ul.list1 li:last-child{
    border-right: 0;
}
.small-box ul.list1 li label{
	width:100%;
}
.small-box ul.list1 li:first-child{
	padding-left:0px;
}
#btnCompleteOrder{
	padding:12px 20px;
	font-size:14px;
	min-width:248px;
}
.cartwarningbox{
	float:left;
	width:100%;
	border-bottom:1px solid #cfcfcf;
	background:#fff;
	padding:12px 2%;
	color:#333;
	margin:50px 0 0;
	font-size:14px;
	font-weight:normal;
	line-height:20px;
}
.cartwarningbox i{
	color:#20a3d7;
	font-size:14px;
}
#ccinputform{
	margin:10px 0 0;
	float:left;
	width:100%;
    background: #f9f9f9;
    border: 1px solid #ccc;
    padding: 10px;
}
#ccinputform td{
	padding:5px;
}
#ccinputform select, #ccinputform input[type="text"]{
    background: #fff ;
    border: 1px solid #bdc3c7;
    box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.1);
    color: #333;
    font-size: 14px;
    font-weight: 300;
}
#ccinputform .fieldarea a{
	margin:0 0 0 10px;
}
#order-modern .domain_search_form input[type="text"].form-control,#order-modern  .domain_search_form select.form-control{
border: medium none;
    box-shadow: 0 0 0 1px #bdc3c7 inset, 3px 3px 3px #e7e3dc;
    float: left;
    height: 44px;
    margin: 0 1% 0 0;
    width: 76%;
}
#order-modern .domain_search_form.domain_search_form2 input[type="text"].form-control{
	width:48%;
	}

#order-modern .domain_search_form select.form-control{
    width: 9%;
}
#order-modern .option.optionselected {
    padding: 20px 12px;
}
.currencychooser {
	display: none;
}
@media screen and (max-width: 990px) {
.cart-style, .cart-summary-style{
	padding:0px;
	clear:both;
}
#order-modern .cartbuttons{
	width:100%;
}
}
@media screen and (max-width: 800px) {
.signupfields .control-label, .signupfields label{
	width:100%;
}
.signupfields .form-control, .signupfields .alert-info{
	width:100%;
}
.signupfields .progress, #inputNewPassword2{
	width:94%;
	float: left;
}
#signupfrm .form-control-feedback {
    top: 70px !important;
}
#newPassword2 .form-control-feedback {
    top: 26px !important;
}
.help-block{
	text-align:left;
}
.signupfields .control-label, .signupfields label{
	text-align:left;
}
}
@media screen and (max-width: 768px) {
#order-modern .choosecat{
	margin:0px;
	float:none;
}
.small-box-inner{
	padding:15px;
}
.client-login-link li{
	padding:8px;
	font-size:14px;
}
#order-modern select{
	width:80%;
}
}
@media screen and (max-width: 480px) {
.signupfields .progress, #inputNewPassword2 {
    width: 85%;
}
}
@media screen and (max-width: 375px) {
#order-modern .cartbuttons .btn{
	width:auto;
	padding:12px;
}
}